Results 1 to 5 of 5
  1. #1
    Join Date
    Feb 2005
    Location
    Delaware
    Posts
    581

    Installing MRTG on cent os

    I am trying to install mrtg on my cent os box. I have done searches and cannot seem to find any. I have followed the directions for RH9 and such to no avail. If someone could please post a guide or link to something or simple directions it would be greatly appreciated.


    Thanks in advance,
    James

  2. #2
    Join Date
    Mar 2004
    Location
    Singapore
    Posts
    6,984
    I think just type

    yum install mrtg

    That's about it

  3. #3
    Join Date
    Feb 2005
    Location
    Delaware
    Posts
    581
    [email protected] [~]# yum install mrtg
    Gathering header information file(s) from server(s)
    Server: CentOS-3 - Addons
    Server: CentOS-3 - Base
    Server: CentOS-3 - Extras
    Server: CentOS-3 - Updates
    Finding updated packages
    Downloading needed headers
    Resolving dependencies
    .Dependencies resolved
    I will do the following:
    [install: mrtg 2.9.29-4.ent.i386]
    I will install/upgrade these to satisfy the dependencies:
    [deps: perl-URI 1.21-7.noarch]
    Is this ok [y/N]: y
    Downloading Packages
    Getting mrtg-2.9.29-4.ent.i386.rpm
    mrtg-2.9.29-4.ent.i386.rp 100% |=========================| 937 kB 00:00
    Getting perl-URI-1.21-7.noarch.rpm
    perl-URI-1.21-7.noarch.rp 100% |=========================| 67 kB 00:00
    Running test transaction:
    Test transaction complete, Success!
    perl-URI 100 % done 1/2
    mrtg 100 % done 2/2
    Installed: mrtg 2.9.29-4.ent.i386
    Dep Installed: perl-URI 1.21-7.noarch
    Transaction(s) Complete


    Ok what now lol

  4. #4
    Join Date
    Aug 2004
    Location
    Canada
    Posts
    3,582
    You'll need a mrtg cfg file and what not to process the data you want to be put into graphs. Look around on the net you should be able to find some that fit your needs.
    Tony B. - Chief Executive Officer
    Hawk Host Inc. Proudly serving websites since 2004
    Quality Shared and VPS Hosting
    PHP 5.3.x & PHP 5.4.x & PHP 5.5.X & PHP 5.6.X & PHP 7.0.X Support!

  5. #5
    Join Date
    Feb 2005
    Location
    Delaware
    Posts
    581
    thanks, I will continue my search however if someone could asssist me still that would be great

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •